{
	"__comment": "Designed by Agt_Montag with Cubik Studio - https://cubik.studio",
	"parent": "block/block",
	"textures": {
		"particle": "block/observer_front",
		"front": "block/observer_front",
		"back": "block/observer_back_on",
		"side": "block/observer_side_on",
		"top": "block/observer_top_on"
	},
	"elements": [ 	 
		{
			"__comment": "observer faces",
			"from": [ 0, 0, 0 ],
			"to": [ 16, 16, 16 ],
			"faces": {
				"down": { "uv": [ 0, 0, 16, 16 ], "texture": "#top" },
				"up": { "uv": [ 0, 0, 16, 16 ], "texture": "#top", "rotation": 180 },
				"north": { "uv": [ 0, 0, 16, 16 ], "texture": "#front" },
				"south": { "uv": [ 0, 0, 16, 16 ], "texture": "#back" },
				"west": { "uv": [ 0, 0, 16, 16 ], "texture": "#side" },
				"east": { "uv": [ 0, 0, 16, 16 ], "texture": "#side", "rotation": 180 }
			}
		}
	]
}